Subject: Re: gcc and Win32 DLL
From: [email-masked] (Pete Jordan)

23 Aug 1998 10:59:23 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Christian Joensson FOA 72 <[email-masked]> wrote:

> What's your opinion when it comes to C++? I'm thinking especially of 
> name mangling and the case when extern "C" is not an option for 
> D_DllMain.

Can't help there, I'm afraid; I don't touch C++ unless I have no choice. 
Horrid language. I would guess that you're stuffed though as the name 
mangling conventions are likely totally incompatible (unless you feel like 
patching gcc to make it VC++ compatible... >;)

Pete Jordan ~ Horus Communications Ltd ~ http://www.horus.cix.co.uk/

"As soon as we have defined something, we have ipso facto created
 three things: whatever is included in our definition, whatever is
 not included in our definition, and the relationship between them."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".